

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 18:47:12 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.236])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1KAl96g061824	for <[email-masked]>;
Wed, 20 Feb 2008 18:47:11 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so2555871wra.7 for
<[email-masked]>; Wed, 20 Feb 2008 02:47:09 -0800 (PST)
Received: by 10.142.11.2 with SMTP id 2mr6294975wfk.233.1203504428530; Wed,
20 Feb 2008 02:47:08 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs130529wfp; Wed,
20 Feb 2008 02:47:07 -0800 (PST)
Received: by 10.65.211.16 with SMTP id n16mr16272054qbq.94.1203504427251; Wed,
20 Feb 2008 02:47:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si3532490qbq.0.2008.02.20.02.47.04; Wed,
20 Feb 2008 02:47:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K9rHPW024175; Wed,
20 Feb 2008 04:45:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14895999 for [email-masked]; Wed,
20 Feb 2008 04:45:19 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1KAjJLG021607 for
<[email-masked]>; Wed, 20 Feb 2008 04:45:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1KAjCAg017829 for
<[email-masked]>; Wed, 20 Feb 2008 04:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1KAjCg0010745 for
<[email-masked]>; Wed, 20 Feb 2008 04:45:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1KAjCIE010744 for [email-masked]; Wed, 20 Feb 2008 04:45:12 -0600
Date: Wed, 20 Feb 2008 04:45:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=16 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802200006
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

727
FZPN40 PHFO 201045
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1100 UTC WED FEB 20 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0600 UTC FEB 20 2008.
24 HOUR FORECAST VALID 0600 UTC FEB 21 2008.
48 HOUR FORECAST VALID 0600 UTC FEB 22 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

.COLD FRONT THRU 30N157W 27N165W THENCE STATIONARY FRONT THRU 23N180
19N160E.  N END OF COLD FRONT MOVING E 30 KT. WINDS 20 TO 25 KT
N OF 28N BETWEEN FRONT AND 152W. SCATTERED SHOWERS ALONG FRONT.
.24 HOUR FORECAST FRONT THRU 30N142W 26N157W TO A 1018MB LOW AT
26N171W CONTINUING AS A COLD FRONT TO 20N173E.
.48 HOUR FORECAST WARM FRONT THRU 25N140W 25N146W TO A 1016MB LOW AT
29N157W THEN CONTINUING AS COLD FRONT TO 25N164W 23N176W.
WINDS 20 TO 25 KT BETWEEN FRONT AND 170W N OF 27N.

.COLD FRONT THRU 29N177W 25N170E 27N160E MOVING SE 15 KT AND WILL
MERGE WITH STATIONARY FRONT NOTED ABOVE.
.24 HOUR FORECAST FRONT MERGED WITH STATIONARY FRONT. SEE ABOVE FOR
DETAILS.

.WEAK COLD FRONT THRU 24N140W 21N147W  MOVING E 15 KT.
.24 HOUR FORECAST FRONT MOVED E OF FCST AREA.

.TROUGH THRU 10N173E EQ178E MOVING W 10 KT. ISOLATED MODERATE TSTMS
BETWEEN 10N AND 05N FROM 180 TO 165E.

.FORECAST FRONT AND WINDS.
.24 HOUR FORECAST COLD FRONT W OF FCST AREA. WINDS 20 TO 25 KT N OF
28N W OF 163E.
.48 HOUR FORECAST COLD FRONT THRU 30N173E 24N167E 21N160E. WINDS 20
TO 25 KT N OF 25N BETWEEN FRONT AND 177W. ALSO WINDS 20 TO 25 KT W
OF FRONT N OF 28N.

.HIGH 1023MB NEAR 23N149W NEARLY STATIONARY WITH RIDGE THRU 21N175W.
.24 HOUR FORECAST HIGH 1024MB AT 23N150W WITH RIDGE TO 21N177W.
.48 HOUR FORECAST HIGH DISSIPATED. RIDGE THRU 25N150W 22N160W
21N172W.

.SEAS 15 TO 18 FT N OF A LINE 30N150W 25N170W 18N170E. SEAS 9 TO 13
FT ELSEWHERE N AND E OF A LINE 22N140W 19N149W 25N158W
14N178W...THEN S AND W OF LINE...14N178W 16N150W 06N160W EQ170W...
THEN N OF A LINE EQ180 08N173E 08N160E.
.24 HOUR FORECAST SEAS 12 TO 15 FT N OF A LINE 30N145W 21N170W
23N178W. SEAS 8 FT OR LESS IN AREA BETWEEN 23N AND 16N FROM 148W TO
159W...S OF 07N W OF 167E...AND S OF 03N E OF 175W. OTHERWISE SEAS 8
TO 12 FT.
.48 HOUR FORECAST SEAS 15 TO 19 FT N OF A LINE 30N169E 27N164E
28N160E. SEAS 9 TO 15 FT ELSEWHERE N OF A LINE 30N173E 25N165E
24N160E. SEAS 8 TO 12 FT S OF 20N BETWEEN 155W AND 175E...AND N OF
20N E OF 175W.

.OTHERWISE WINDS 20 KT OR LESS SEAS 8 FT OR LESS.

.ISOLATED MODERATE TSTMS IN AREA FROM 05N TO 10N BETWEEN 167E AND
178E.

.ITCZ THRU 06N140W 05N158W. THERE ARE NO ACTIVE TSTMS ALONG THE ITCZ.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.